{
  "name": "@uecko-presupuestador/shared",
  "private": false,
  "version": "1.0.3",
  "main": "./index.ts",
  "author": "Rodax Software <dev@rodax-software.com>",
  "license": "ISC",
  "scripts": {
    "clean": "rm -rf node_modules",
    "test": "jest --verbose"
  },
  "dependencies": {
    "dinero.js": "^1.9.1",
    "joi": "^17.13.3",
    "joi-phone-number": "^5.1.1",
    "lodash": "^4.17.21",
    "shallow-equal-object": "^1.1.1",
    "typescript": "^5.2.2",
    "uuid": "^9.0.1"
  },
  "devDependencies": {
    "@types/dinero.js": "^1.9.2",
    "@types/jest": "^29.5.6",
    "@types/joi-phone-number": "^5.0.7",
    "@types/lodash": "^4.14.200",
    "@types/uuid": "^9.0.5",
    "eslint-plugin-jest": "^27.4.2",
    "jest": "^29.7.0",
    "ts-jest": "^29.1.1",
    "typescript": "^5.2.2"
  }
}
